Abandoned? Rated 5 out of 5 stars

Did the developer abandon this add-on? Is there an alternative?

Edit: I've had some luck with downgrading to the older version then upgrading back to the latest, if anyone would like to try that to get it working again.

This user has a previous review of this add-on.

Can't live without it -- but broken on FF 29 Rated 5 out of 5 stars

I have just upgraded to the latest Debian Testing, which includes Iceweasel 29.0.1. And InfoRSS has broken! I was using 1.4.1 but I have tried upgrading to 1.4.2.

It isn't the "status bar" issue -- I run Status4Evar *and* I have tried setting Top and Bottom -- no difference.

It **seems** like it is just not running. I can access the preferences (apart from an error message about "Podcast location" which goes away if you set Podcast saving off), and my feeds are set up, but there seems to be no activity. Nothing in the Report. I tried turning all the Debug options on but nothing appears, even in the console.

Doesn't work in FF v29 Rated 5 out of 5 stars

I've been holding back updating to v29 because of this extension: it won't work with FF v29.

I've tried what Didier suggested in other comments, to select another location to place it, but a JavaScript error don't allow that (Mac OSX Mountain Lion, FiFo v29.0.1)

I also have a Mac, could you send me the inforss.xml file , I will try to reproduce your config here.

Won't work with SeaMonkey Rated 2 out of 5 stars

Why it doesn't work with Seamonkey 2.26?
1.3.0 does with the 'can not read file' eternal error.

This user has a previous review of this add-on.

One of my best add-ons. Still don't work with FF 29 Rated 5 out of 5 stars

Notice something strange. At options, top left corner says 1.4.1 version but i have install the latest. The apply button right down not shown. When i try to change a bookmark says something about podcast mandatory and can't save. Nothing if select bottom or top. Firefox 29 greek version. I have install and the english version, still the same. Other pc, the same. Please Mr Didier do something... Thanks

This user has a previous review of this add-on.

Nice peace of software! ...but not for FF 29 Rated 5 out of 5 stars

I simply love it. Please make it Firefox 29 compatible again!

Firefox has no longer a status bar. If you start firefox with inforss, acknowledge all error popup if you have some, open the inforss preference panel, go to the headline area, and choose any location except status bar, save your change and restart. It should work.

RE: The best RSS reader ever but... don't work in FF 29... Rated 5 out of 5 stars

It works, just you have to set the position in settings from Status bar to Top or Bottom.

Firefox has no longer a status bar. If you start firefox with inforss, acknowledge all error popup if you have some, open the inforss preference panel, go to the headline area, and choose any location except status bar, save your change and restart. It should work.

The best RSS reader ever but... don't work in FF 29... Rated 5 out of 5 stars

Is it possible for the author to kindly update it? :-)
I am trying to downgrade Firefox but... old versions are no longer available!

Does not work Rated 1 out of 5 stars

Does not work for me on TB 24 i.e. ESR

Firefox 29 Rated 2 out of 5 stars

Not work with Firefox 29

This user has a previous review of this add-on.

Javascript error gone Rated 5 out of 5 stars

Thanks for updating this excellent extension. It is so useful that I used it error and all. Now it is clean on Firefox 20 I kind of miss the interaction with the error pop up [joke!]. Easy to install and once configured to your taste the preferences carry over to new editions flawlessly. For new users you *do* have to configure it and it takes time to do so.

This user has a previous review of this add-on.

Please update for Firefox 17! Rated 5 out of 5 stars

This is my favorite extension and the best RSS reader for Firefox.Firefox reports a javascript error on start. Please fix it!

This review is for a previous version of the add-on (1.4.1).  This user has 6 previous reviews of this add-on.

FF 17.0 - bug Rated 4 out of 5 stars

With version FF 17.0 not working properly. After running FF Javascript report an error.

This review is for a previous version of the add-on (1.4.1). 

Rated 5 out of 5 stars

Many errors on start with FF17.0.
In 16.0.2 version is all right.

This review is for a previous version of the add-on (1.4.1).  This user has a previous review of this add-on.

Rated 1 out of 5 stars

My change of color/background of text doesn't apply and some content of options window is squashed. Otherwise it looks intresting.

This review is for a previous version of the add-on (1.4.1). 

Very useful, one little problem... Rated 4 out of 5 stars

Love the addon, works great in FF12.0 but for one problem—when I left- or right-click on the last headline in a feed, InfoRSS does not advance to the next feed. If I close the last headline of a feed using its close button, it automatically advances as it should. This wasn't a problem in previous versions, but other than that, love being able to see the RSS ticker in the Add-on bar.
About the only thing I'd like is that you change the right click to when you release the mouse button instead of when you press it, as the right click currently closes the last headline, which collapses the headline area, and then on release of the mouse button, the add-on bar context menu appears. If InfoRSS is set to not collapse the headline area the context menu does not appear after the last headline is right-clicked. Changing it would hopefully stop the context menu from appearing when collapse headline area is set on.

This review is for a previous version of the add-on (1.4.1). 

Rated 5 out of 5 stars

Отлично! Огромное спасибо!

This review is for a previous version of the add-on (1.4.1). 

Ne fonctionne pas sous FF 7.0.1 Rated 1 out of 5 stars

S'install mais ensuite c'est inutilisable : impossible d'ajouter des flux ou groupe de flux, il affiche juste un message genre "l'icône de groupe est obligatoire" et aucune action ne résoud le problème.

This review is for a previous version of the add-on (1.3.0). 

dommage Rated 1 out of 5 stars

sur FIREFOX 6.02, installation beaucoup trop compliqué, semble fonctionner, mais rien n'apparait, inutilisable

This review is for a previous version of the add-on (1.3.0). 

Rated 1 out of 5 stars

Install this extension, then open its settings window, do no modification on the settings, just click OK button. It will give you an error message something like "The url of the bla bla icon is mandatory.". That is indeed a bad start. This extension is too complicated and gives error by default! You need to refer its documentation just in order to subscribe a simple RSS feed. I uninstalled it without hesitation.

This review is for a previous version of the add-on (1.3.0).